/* 全般設定 */
body {
background-color: #ffffff; 
color: #000000; 
font-weight: normal; 
font-size: 12px; 
font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; 
margin: 0px; padding: 0px;
}

table {
width: 100%; 
margin: 0; padding: 
0px; font-size: 12px
}
table td {
padding: 0px; 
border-width: 0; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
line-height:130%;
}

/* 特別設定 */
h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}

form {
margin: 0px; padding: 0px;
}
ul {
margin: 2px; 
padding: 2px; 
list-style: decimal inside; 
text-align: left;
}
li {
margin-left: 2px; 
list-style: square inside; 
color: #000000; 
background-color: transparent;
}
b {
font-weight: bold;
}
img {
border: 0px;
}

/* リンク定義 */
a:link {
color: #00008b; 
text-decoration: none;  
background-color: transparent;
}
a:visited {
color: #00008b; 
text-decoration: none;  
background-color: transparent;
}
a:hover {
color: #ff0000; 
text-decoration: underline; 
background-color: transparent;
}

/* Only IE that not affect the other Browsers */
*  {
scrollbar-face-color: #E9E9E9; 
scrollbar-highlight-color: #ffffff; 
scrollbar-shadow-color: #E0E0E0; 
scrollbar-3dlight-color: #000000; 
scrollbar-arrow-color: #000000; 
scrollbar-track-color: #ffffff; 
scrollbar-darkshadow-color: #000000;
}
hr {
height: 3px; 
border: 3px #D68000 solid; 
filter: Alpha(Opacity=100,FinishOpacity=10,Style=2); width: 95%;
}

/* 左ブロック定義 */
td#leftcolumn {
font-size:11px; 
background-color: #FFF8E9; 
color: #000000; 
border-left:1px solid #738EC6; 
border-right:1px solid #DAA520; 
vertical-align:top;
}
/* 左ブロックタイトル */
td#leftcolumn div.blockTitle {
background-color: #738EC6; 
color: #FFFFFF; 
padding: 5px 0px 0px 5px; 
font-size:12px; width: 170px; 
height: 15px; 
font-weight: bold; 
vertical-align:bottom; 
border-bottom: 1px solid #738EC6;
}
/* 左ブロックコンテンツ */
td#leftcolumn div.blockContent {
background-color: transparent; 
color: #000000; 
padding: 0px 0px 0px 15px; 
line-height: 120%; 
margin: 0px 0px 8px 0px;
}

/* ユーザーメニュー定義 */
td#usermenu a {
background-color: #EFFBFF; 
border-left: 1px solid #666666; 
border-bottom: 1px solid #666666; 
padding: 2px;font-size:11px;
}
td#usermenu a:hover {
background-color: #FFF0F5;
text-decoration: none;
}

td#usermenu a.menuTopTop {
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none;
}
td#usermenu a.menuTop {
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none;
}
td#usermenu a.menuTopadmin {
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none; 
background-color: #FFF0F5;
}
td#usermenu a.highlight {
padding-left: 5px;
background-color: #FFF0F5; 
border-right: 1px solid #666666; 
border-bottom: 1px solid #ADACAD; 
border-left: 1px solid silver;
text-decoration: none;
}

/* メインメニュー定義 */
td#mainmenu a {
background-color: #EFFBFF; 
border-left: 1px solid #666666; 
border-bottom: 1px solid #666666; 
padding: 2px;font-size:11px;
}
/* ユーザーメニューリンク */
td#mainmenu a:hover {
background-color: #FFF0F5;
text-decoration: none;
}
td#mainmenu a.menuTop {
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none;
}
td#mainmenu a.menuMain {
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none;
}
td#mainmenu a.menuSub {
padding-left: 25px; 
background-color: #ffffff; 
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none;
}
td#mainmenu a.menuSubadmin {
padding-left: 25px; 
background-color: #efefef; 
border-bottom: 1px solid #666666; 
border-left: 1px solid #666666;
text-decoration: none;
}

/* 右ブロック定義 */
td#rightcolumn {
font-size:11px; 
background-color: #FFF8E9; 
color: #000000; 
border-left:1px solid #DAA520; 
border-right:1px solid #738EC6; 
vertical-align:top;
}
/* 右ブロックタイトル */
td#rightcolumn div.blockTitle {
background-color: #738EC6; 
color: #FFFFFF; 
padding: 5px 0px 0px 5px; 
font-size:12px; 
width: 170px; 
height: 15px; 
font-weight: bold; 
vertical-align:bottom; 
border-bottom: 1px solid #738EC6;
}
/* 右ブロックコンテンツ */
td#rightcolumn div.blockContent {
background-color: transparent; 
color: #000000; 
padding: 0px 0px 0px 15px; 
line-height: 120%; 
margin: 0px 0px 8px 0px;
}
/* 右ブロックリンク */
td#rightcolumn a:link {
text-decoration: none; 
color: #000000; 
background-color: transparent;
}
td#rightcolumn a:visited {
text-decoration: none; 
color: #000000; 
background-color: transparent;
}
td#rightcolumn a:hover {
text-decoration: underline; 
color: #D68000; 
background-color: transparent;
}

/* 中央ブロック定義 */
td.centercolumn {
font-size: 12px;
width: 100%;
}
/* 中央ブロックタイトル */
div.centercolumn div.blockTitle {
	background: #FFF0F5;
	color: #66669A; 
	text-align: left;
	border-top: 1px solid #406CB0; 
	border-left: 1px solid #999999; 
	font-weight: bold; 
	padding: 5px 0px 0px 5px; 
	text-decoration: none; 
	vertical-align: bottom; 
}
/* 中央ブロックコンテンツ */
div.centercolumn div.blockContent {
background-color: #ffffff; 
color: #000000; 
padding: 2px; 
text-align: left; 
border-left: 1px solid #999999; 
border-top: 0px ;
}

/* 中央 左ブロック定義 */
td.centerLcolumn {
width: 50%; 
font-size: 12px;
}
div.centerLcolumn div.blockTitle {
background-color: #FFE7E7; 
color: #990000; 
text-align: left; 
border-top: 1px solid #CC3333; 
border-left: 1px solid #999999; 
font-weight: bold; 
padding: 5px 0px 0px 5px; 
text-decoration: none; 
vertical-align: bottom;
}
div.centerLcolumn div.blockContent {
background-color: #ffffff; 
color: #000000; 
padding: 2px; 
text-align: left; 
border-left: 1px solid #999999; 
border-top: 0px ;
}

/* 中央 右ブロック定義 */
td.centerRcolumn {
width: 50%; 
font-size: 12px;
}
div.centerRcolumn div.blockTitle {
background-color: #E4F7E4; 
color: #3F8640; 
text-align: 
left; border-top: 1px solid #006600; 
border-left: 1px solid #999999; 
font-weight: bold; 
padding: 5px 0px 0px 5px; 
text-decoration: none; 
vertical-align: bottom;
}
div.centerRcolumn div.blockContent {
background-color: #ffffff; 
color: #000000; 
padding: 2px; 
text-align: left; 
border-left: 1px solid #999999; 
border-top: 0px ;
}

/* その他の定義 */
.navtext {
font-size:10px; 
vertical-align: middle;
}
.navinput {
width: 7em; 
height: 1.3em; 
font-size: 80%;  
border:1px solid #000000; 
background-color: #FFFFFF; 
padding:2px; 
vertical-align: middle;
}
.navinputImage {
vertical-align: middle;
}

/* 中央ブロックコンテンツ定義 */
.contentbox {
background-color: #ffffff; 
color: #000000;
}
.centerContent {
border-bottom: #cccccc 1px solid; 
background-color: #dee3e7; 
color: #000000;
}

.tabOn {
padding: 2px; 
text-align:left; 
border-top: 1px solid #CCCCCC; 
border-left: 1px solid #CCCCCC; 
cursor: pointer; color: #000000; 
background-color: #FFFFFF; 
width: 120px;
}
.tabOff {
padding: 2px; 
text-align:left; 
background-color: #F6F6F6; 
color: #666666; 
border-top: 1px solid #CCCCCC; 
border-left: 1px solid #CCCCCC; 
cursor: pointer; width: 120px;
} 

.outer {
border: 1px solid silver;
}
.head {
background-color: #0082FF; 
padding: 5px; 
font-weight: bold;
}
.even {
background-color: #0082FF; 
padding: 5px;
}
.odd {
background-color: #E9E9E9; 
padding: 5px;
}
tr.even td {
background-color: #0082FF; 
padding: 5px;
}
tr.odd td {
background-color: #E9E9E9; 
padding: 5px;
}

.foot {
background-color: #0082FF; 
padding: 5px; 
font-weight: bold;
}
.copyright {
font-size: 10px; 
background-color: transparent;
}
a.copyright {
color: #003399; 
background-color:transparent;
}
a.copyright:hover {
color: #C23030; 
text-decoration: underline; 
background-color:transparent;
}

th       {
background-color:#778EC2; 
color:#FFFFFF; 
padding:2px; 
vertical-align:middle; 
font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* Redirect messages */
div.errorMsg { 
background-color: #FF3737; 
color: White; 
text-align: center; 
border-top: 1px solid #E9E9E9; 
border-left: 1px solid #E9E9E9; 
border-right: 1px solid #999999; 
border-bottom: 1px solid #999999; 
font-weight: bold; 
padding: 10px;
}
div.confirmMsg { 
background-color: #DDFFDF; 
color: #003399; 
text-align: center; 
border-top: 1px solid #E9E9E9; 
border-left: 1px solid #E9E9E9; 
border-right: 1px solid #999999;
border-bottom: 1px solid #999999; 
font-weight: bold; padding: 10px;
}
div.resultMsg { 
background-color : #CCCCCC; 
color: Black; 
text-align: center; 
border-top: 1px solid silver; 
border-left: 1px solid silver; 
font-weight: bold; 
border-right: 1px solid #666666; 
border-bottom: 1px solid #666666; 
padding: 10px;
}

/* コメント表示部分 */
.comTitle {
font-weight: bold; 
margin-bottom: 2px;
}
.comText {
padding: 2px;
}
.comUserStat {
font-size: 10px; 
color: #0083D7; 
font-weight:bold; 
border: 1px solid silver; 
background-color: #ffffff; 
margin: 2px; 
padding: 2px;
}
.comUserStatCaption {
font-weight: normal;
}
.comUserStatus {
margin-left: 2px; 
margin-top: 10px; 
color: #0083D7; 
font-weight:bold; 
font-size: 10px;
}
.comUserRank {
margin: 2px;
}
.comUserRankText {
font-size: 10px;
font-weight:bold;
}
.comUserRankImg {
border: 0;
}
.comUserName {
border: 0;
}
.comUserImg {
margin: 2px;
}
.comDate {
font-weight: normal; 
font-style: italic; 
font-size: smaller
}
.comDateCaption {
font-weight: bold;
font-style: normal;
}

/* フォーム 部品 */
input.formButton {
border: 1px solid #5E5D63; 
color: #000000; 
font-family: verdana, tahoma, arial, helvetica, sans-serif; 
font-size: 9px; 
text-align:center;
background-image : url('inputbg.gif');
}
textarea.formBox {
border: #000000 1px solid; 
background: #ffffff; 
font: 11px verdana, arial, helvetica, sans-serif; 
}
input.formTextBox {
border: #000000 1px solid;
background: #ffffff; 
font: 11px verdana, arial, helvetica, sans-serif; 
}
select {
border: #000000 1px solid;
background: #ffffff; 
font: 10px verdana, arial, helvetica,sans-serif; 
}

/* コンテンツ テンプレート定義 */
div.content {
text-align: left; 
padding: 0px 10px 0px 10px;
}

/* Code and Quote Definition */
div.xoopsCode {
padding: 3px; 
font-size: 12px; 
color: #003399; 
background-color: #F6FAFD; 
border-right: #c2cdd6 1px dashed; 
border-top:  #c2cdd6 1px dashed; 
border-left: #c2cdd6 1px dashed; 
border-bottom: #c2cdd6 1px dashed;
}
div.xoopsQuote {
padding: 3px; 
font-size: 12px; 
color: #003399; 
line-height: 125%; 
text-align: justify; 
background-color: #F6FAFD; 
border-right: #c2cdd6 1px dashed; 
border-top: #c2cdd6 1px dashed; 
border-left: #c2cdd6 1px dashed; 
border-bottom: #c2cdd6 1px dashed;
}

/* 引用のリンク */
div.xoopsQuote a:link, div.xoopsQuote a:visited { 
color: Black; 
font-weight: bold; 
background-color: transparent; 
}
div.xoopsQuote a:hover, div.xoopsQuote a:active { 
color: #1778cb; 
font-weight: bold; 
background-color: transparent; 
}

/* ニュースモジュール定義 */
.item          {
border: 1px solid #666666;
font-size:1em;
}
.itemHead      {
padding: 3px; 
background-color: #0082FF; 
color: #FFFFFF;
}
.itemInfo      {
text-align: right; 
padding: 3px; 
background-color: #FFF8E9;
}
.itemTitle a   {
font-size: 120%; 
font-weight: bold; 
color: #ffffff; 
background-color: #0082FF;
}
.itemPoster    {
font-size: 90%;
}
.itemPostDate  {
font-size: 90%;
}
.itemStats     {
font-size: 90%;
}
.itemBody      {
padding-left: 10px;
background: #FFF0F5;
}
.itemText      {
margin-top: 5px; 
margin-bottom: 5px; 
line-height: 1.3em;
}
.itemText:first-letter {
font-size: 133%; 
font-weight: bold;
}
.itemFoot      {
text-align: right; 
padding: 3px; 
background-color: #FFF8E9;
}
.itemAdminLink {
font-size: 90%;
}
.itemPermaLink {
font-size: 90%;
}


/* システムモジュール定義 */
table.userinfo {
border: 1px solid #2F5376;
}
td.uinfoHead {
color: #ffffff; 
background-color: #2F5376; 
padding: 3px;
}
td.uinfoBody {
color: #666666; 
background-color: #f6f6f6;
}
td.uinfoMain {
padding: 3px; 
color: #666666; 
background-color: #c2cdd6;
}
tr.uinfoData {
padding: 3px; 
background-color: #dee3e7; 
color: #000000;
}
tr.uinfoData a:link {
color: #666666; 
text-decoration: none; 
font-weight: bold; 
background-color: transparent;
}
tr.uinfoData a:visited {
color: #666666; 
text-decoration: none; 
font-weight: bold; 
background-color: transparent;
}
tr.uinfoData a:hover {
color: #999999; 
text-decoration: underline; 
font-weight: bold; 
background-color: transparent;
}

/* ダウンロード class*/
.info {
padding: 3px;
border: #e0e0e0 1px solid; 
color: #666666; 
background-color: #f6f6f6;
}
.info a:link {
color: #666666; 
text-decoration: none; 
font-weight: bold; 
background-color: transparent;
}
.info a:visited {
color: #666666; 
text-decoration: none; 
font-weight: bold; 
background-color: transparent;
}
.info a:hover {
color: #999999; 
text-decoration: underline; 
font-weight: bold; 
background-color: transparent
}
span.category  { 
font-size: 16px;
}
span.subcategories  { 
font-size: 11px;
}
span.bigtext  { 
font-size: 25px;
}

/* フォーラム class */
.outer     {
border:1px solid silver;
}
.head      {
background-color:#0082FF; 
color:#222222; 
padding:5px; 
font-weight:bold;
}
.even      {
background-color:#FEFEFE; 
padding:5px;
}
.odd       {
background-color:#EEF8FD; 
padding:5px;
}
.foot      {
background-color:#c2cdd6; 
padding:5px; 
font-weight:bold;
}
tr.even td {
background-color:#FEFEFE; 
padding:5px;
}
tr.odd td  {
background-color:#EEF8FD; 
padding:5px;
}

/* for test only */

table.subType {
color: #000000; 
background-color: #FFFFFF; 
border-right: #AEBDC4 1px solid; 
border-top:#AEBDC4 1px solid; 
border-left:#AEBDC4 1px solid; 
border-bottom:#AEBDC4 1px solid;
}
td.lightRow {
background-color: #F0F0F0; 
color: #000000;
}

/* texto para el td lightRow */
.lightRow {
font-size: 12px; 
text-decoration: none; 
color: #000000; 
background-color: transparent;
}
td.lightRow a:link {
text-decoration: underline; 
color: #003399; 
background-color: transparent;
}
td.lightRow a:visited {
text-decoration: underline; 
color: #003399; 
background-color: transparent;
}
td.lightRow a:hover {
text-decoration: underline; 
color: #D68000; 
background-color: transparent;
}

td.mediumRow {
background-color: #dee3e7; 
color: #000000;
}

/* texto para el td mediumRow */
.mediumRow {
font-size: 12px; 
text-decoration: none; 
color: #000000; 
background-color: transparent;
}
td.mediumRow a:link {
text-decoration: underline; 
color: #003399; 
background-color: transparent;
}
td.mediumRow a:visited {
text-decoration: underline; 
color: #003399; 
background-color: transparent;
}
td.mediumRow a:hover {
text-decoration: underline; 
color: #D68000; 
background-color: transparent;
}

td.darkRow {
background-color: #c2cdd6; 
color: #000000;         
}

/* text for td darkRow */
.darkRow {
font-size: 12px; 
text-decoration: none; 
color: #000000; 
background-color: transparent;
}
td.darkRow a:link {
text-decoration: underline; 
color: #003399; 
background-color: transparent;
}
td.darkRow a:visited {
text-decoration: underline; 
color: #003399; 
background-color: transparent;
}
td.darkRow a:hover {
text-decoration: underline; 
color: #D68000; 
background-color: transparent;
}

/* blocks colors */
.bdownloadr { 
background-color: #EDF4FB;
padding: 2px;
}
.bdownloadt { 
background-color: #E6F0FA;
padding: 2px;
}
.blinkr { 
background-color: #FFFAF9;
padding: 2px;
}
.blinkt { 
background-color: #FFF3F0;
padding: 2px;
}
.bnewsr { 
background-color: #F9FFF9;
padding: 2px;
}
.bnewst { 
background-color: #F0FFF0;
padding: 2px;
}
.bcust { 
background-color: #FFFFF4;
padding: 2px;
}
